<!DOCTYPE HTML>
<html>

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no, minimal-ui" />
    <meta name="format-detection" content="telephone=no" />
    <title><?php echo $site_title; ?></title>
    <meta name="description" content="<?php echo $site_description; ?>" />
    <meta name="keywords" content="<?php echo $site_keywords; ?>" />
    <link href="<?php echo $site_template; ?>skin/css/style.css" rel="stylesheet">
    <link href="<?php echo $site_template; ?>skin/css/common.css" rel="stylesheet">
    <script src="<?php echo $site_template; ?>skin/js/autofontsize.min.js"></script>
    <script src="<?php echo $site_template; ?>skin/js/jquery.js"></script>
    <script src="<?php echo $site_template; ?>skin/js/clipboard.min.js"></script>
    <script src="<?php echo $site_template; ?>skin/js/common.js"></script>
    <link rel="stylesheet" href="<?php echo $site_template; ?>skin/css/swiper.min.css">
    <script src="<?php echo $site_template; ?>skin/js/swiper.min.js"></script>
    <style>
        * {
            font-family: "阿里巴巴普惠体";
        }

        .juqingcms-page span {
            color: #ffffff;
            padding: 0 14px;
            margin: 0 3px;
            background: #f37b1d;
        }
    </style>
</head>

<body>
    <!--顶部开始-->
    <header id="top_main" class="header">
        <div id="top" class="top clearfix">
            <a class="logo" href="<?php echo $site_url; ?>" title="">
                <img src="<?php $this->block(1);?>" alt="" style="width: auto;" height="40px">
            </a>
            <div class="topsearch" id="topsearch"><span class="btn_search icon"></span></div>
            <!--搜索栏开始-->
            <div class="tsearch hidden" id="tsearch">
                <form role="search" action="/index.php">
                    <input type="hidden" name="c" value="index" />
                    <input type="hidden" name="a" value="search" />
                    <input class="txt" type="text" name="kw" placeholder="请输入关键字">
                    <input class="btn icon" type="submit" value="">
                </form>
            </div>
            <!--搜索栏结束-->
            <div class="btn_close_main hidden"><a class="btn_close icon"></a></div>
            <div class="nav fl icon" id="nav"></div>
        </div>
    </header>
    <!--顶部结束-->
    <!--右侧导航开始-->
    <nav class="subNav trans" id="subNav">
        <div class="subNavCon trans" id="wrapper">
            <div class="subTop">
                <a class="nylogo fl" href="<?php echo $site_url; ?>" title="">
                    <img src="<?php $this->block(1);?>" alt="" style="width: auto;" height="40px">
                </a>
                <p class="close icon fl"></p>
            </div>
            <div class="subBottom">
                <ul class="list">

                    <li>
                        <a href="<?php echo $site_url; ?>" title="网站首页" id="cur" class="<?php if ($index) { ?>hover<?php } ?>">
                            <div class="txt">网站首页</div>
                        </a>
                    </li>
                    <?php $return = $this->_category("num=10");  if (is_array($return))  foreach ($return as $key=>$qing) { $allchildids = @explode(',', $qing['allchildids']);    $current = in_array($catid, $allchildids);?>
                    <li>
                        <a href="<?php echo $qing[url]; ?>" title="<?php echo $qing[catname]; ?>" class="<?php if ($current) { ?>hover<?php } ?>">
                            <div class="txt"><?php echo $qing[catname]; ?></div>
                        </a>
                        <?php if ($qing[child]) { ?>
                        <em class="icon"></em>
                        <?php } ?>
                        <div class="subnav2">
                            <?php $return = $this->_category("parentid=$qing[catid]");  if (is_array($return))  foreach ($return as $key=>$qing) { $allchildids = @explode(',', $qing['allchildids']);    $current = in_array($catid, $allchildids);?>
                            <a href="<?php echo $qing[url]; ?>" title="<?php echo $qing[catname]; ?>"><?php echo $qing[catname]; ?></a>
                            <?php } ?>
                        </div>
                    </li>
                    <?php } ?>
                </ul>
            </div>
        </div>
    </nav>
    <!--右侧导航结束-->
    <?php if ($index) { ?>
    <!--幻灯片大图开始-->
    <div id="banner_main">
        <div id="banner" class="banner">
            <ul class="list clearfix">
                <?php $return = $this->_listdata("table=diy_mbanner num=10"); extract($return); if (is_array($return))  foreach ($return as $key=>$qing) { ?>
                <li><a href="<?php echo $qing[link]; ?>"><img src="<?php echo $qing[image]; ?>" alt="<?php echo $qing[name]; ?>"></a></li>
                <?php } ?>
            </ul>
            <div class="tip"></div>
        </div>
    </div>
    <!--幻灯片大图结束-->
    <?php } else { ?>
    <!--内页大图开始-->

    <div class="nybanner">
        <div class="title">
            <h3><?php if ($cats[$topid][catname]) {  echo $cats[$topid][catname];  } else { ?>站内搜索<?php } ?></h3>
            <span class="en"><?php if ($cats[$topid][en]) {  echo $cats[$topid][en];  } else { ?>Search<?php } ?></span>
            <span class="line"></span>
        </div>
    </div>
    <!--内页大图结束-->
    <?php } ?>