# juqingcms 
# ----------------------------------------


DROP TABLE IF EXISTS `qing_admin`;
CREATE TABLE `qing_admin` (
  `userid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(20) DEFAULT NULL,
  `password` varchar(32) DEFAULT NULL,
  `roleid` smallint(5) DEFAULT '0',
  `realname` varchar(50) NOT NULL DEFAULT '',
  `auth` text NOT NULL,
  `list_size` smallint(5) NOT NULL,
  `left_width` smallint(5) NOT NULL DEFAULT '150',
  `color` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`userid`),
  KEY `username` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_admin` VALUES('1','admin','c3284d0f94606de1fd2af172aba15bf3','1','超级管理员','','10','150','');

DROP TABLE IF EXISTS `qing_block`;
CREATE TABLE `qing_block` (
  `id` smallint(8) unsigned NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) NOT NULL,
  `name` varchar(50) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

INSERT INTO `qing_block` VALUES('1','2','LOGO','/data/upload/image/20191209/1575868500100879.png');
INSERT INTO `qing_block` VALUES('2','2','内页默认banner','/data/upload/image/20191209/1575869515412115.jpg');
INSERT INTO `qing_block` VALUES('3','1','公司名称','某某面包食品有限公司');
INSERT INTO `qing_block` VALUES('4','1','公司地址','上海市XX区XXXX号');
INSERT INTO `qing_block` VALUES('5','1','公司手机号码','13900000000');
INSERT INTO `qing_block` VALUES('6','1','公司服务热线','400-000-0000');
INSERT INTO `qing_block` VALUES('7','1','QQ客服一','88888888');
INSERT INTO `qing_block` VALUES('8','1','QQ客服二','66666666');
INSERT INTO `qing_block` VALUES('9','2','微信二维码','/data/upload/image/20191121/1574351585997132.png');
INSERT INTO `qing_block` VALUES('10','1','公司坐标','121.512881,31.243693');
INSERT INTO `qing_block` VALUES('11','3','底部版权','&lt;p class=&quot;copyright fl&quot;&gt;Copyright © 2002-2019 某某面包食品地有限公司 版权所有 地址：上海市XX区XXXX号 备案号：&lt;a href=&quot;http://www.miitbeian.gov.cn/&quot; target=&quot;_blank&quot; title=&quot;ICP备********号&quot;&gt;ICP备********号&lt;/a&gt;&lt;/p&gt;');
INSERT INTO `qing_block` VALUES('12','2','首页-关于我们图片','/data/upload/image/20191209/1575877245154010.jpg');
INSERT INTO `qing_block` VALUES('13','1','首页-关于我们','公司自2009年成立以来，专注于为中国企业的信息化管理提供全面解决方案，凭借出色的产品、服务品质及深厚的品牌底蕴，赢得了业界和市场的广泛认同，成为全球多家企业的战略合作伙伴，并连续十年被联合认定为“国家规划布局内重点企业”。');
INSERT INTO `qing_block` VALUES('14','2','首页-企业文化图片','/data/upload/image/20191209/1575879407487205.jpg');
INSERT INTO `qing_block` VALUES('15','1','微信号','weixin8888');

DROP TABLE IF EXISTS `qing_category`;
CREATE TABLE `qing_category` (
  `catid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(1) NOT NULL,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `catname` varchar(30) NOT NULL,
  `image` varchar(100) NOT NULL,
  `content` mediumtext NOT NULL,
  `seo_title` varchar(255) NOT NULL,
  `seo_keywords` varchar(255) NOT NULL,
  `seo_description` varchar(255) NOT NULL,
  `catdir` varchar(30) NOT NULL,
  `http` varchar(255) NOT NULL,
  `items` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  `ismenu` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `ispost` smallint(2) NOT NULL,
  `verify` smallint(2) NOT NULL DEFAULT '0',
  `islook` smallint(2) NOT NULL,
  `listtpl` varchar(50) NOT NULL,
  `showtpl` varchar(50) NOT NULL,
  `pagetpl` varchar(50) NOT NULL,
  `pagesize` smallint(5) NOT NULL,
  `indextitle` varchar(255) NOT NULL,
  `indexdes` varchar(255) NOT NULL,
  `en` varchar(255) NOT NULL,
  PRIMARY KEY (`catid`),
  KEY `listorder` (`listorder`,`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;

INSERT INTO `qing_category` VALUES('1','2','0','0','1','12,13,14,','关于我们','','&lt;p&gt;JuQingCms企业建站版基于PHP+Mysql架构是一款上手快、灵活、简单、易用的轻量级cms（能满足各种企业站 博客 等中小型站点。），聚擎cms系统一如既往的打造SEO优化元素，测试模板并推向市场，希望每一位客户的网站都能有理想中的排名。&lt;/p&gt;&lt;p&gt;　　JuQingCms系统简介&lt;/p&gt;&lt;p&gt;　　01. 支持自定义内容模型&lt;/p&gt;&lt;p&gt;　　通过自定义内容模型和自定义字段可以轻松简单的定制出各种内容模型 如新闻模块、产品模块、下载模块、图片模块、标签、各种DIY的做法和字段。&lt;/p&gt;&lt;p&gt;　　02. 支持自定义会员模型。&lt;/p&gt;&lt;p&gt;　　通过自定义会员模型可以扩展各种会员模型 如 个人、企业。&lt;/p&gt;&lt;p&gt;　　03. 支持自定义表单模型。&lt;/p&gt;&lt;p&gt;　　通过自定义表单模型可以扩展内容评论、 在线留言、 报名、产品订购、等各种提交表单。&lt;/p&gt;&lt;p&gt;　　04. 支持自定义表。&lt;/p&gt;&lt;p&gt;　　05. 区块管理功能。&lt;/p&gt;&lt;p&gt;　　06. 支持手机版。&lt;/p&gt;&lt;p&gt;　　07. 支持url伪静态 生成静态 动态 三种模式。&lt;/p&gt;&lt;p&gt;　　08. 支持游客投稿。&lt;/p&gt;&lt;p&gt;　　09. 支持会员投稿，会员模块单独分离可选不安装。&lt;/p&gt;&lt;p&gt;　　10. 简单易用的后台操作管理方式（经过一次改进，比之前要简单的多），小白也懂得怎么用。&lt;/p&gt;&lt;p&gt;　　11. 灵活的模板标签语言 让制作模板更容易更省时间。&lt;/p&gt;&lt;p&gt;　　12. 系统核心代码加密可二次开发。&lt;/p&gt;&lt;p&gt;　　13. 自定义推荐位，可以进行自定义再次开发。&lt;/p&gt;&lt;p&gt;　　14. 采用pdo数据库驱动提高安全性。&lt;/p&gt;&lt;p&gt;　　15. 前后台彻底分离，支持更改后台目录。&lt;/p&gt;&lt;p&gt;　　16. JuQingCms不仅是一款企业建站cms，还是轻量级的万能建站CMS具有SEO优化功能的网站管理系统&lt;/p&gt;&lt;p&gt;　　17、模板每周更新，提供新复合SEO的模板框架&lt;/p&gt;&lt;p&gt;　　18、支持拓展城市分站，让全国地域关键词融入您的网站。&lt;/p&gt;&lt;p&gt;　　19、留言提醒功能：支持网站留言直接填写邮箱推送到您邮箱。&lt;/p&gt;&lt;p&gt;　　18、支持拓展城市分站，让全国地域关键词融入您的网站。&lt;/p&gt;&lt;p&gt;　　20、支持网站与微信公众号菜单打通，更多优势请亲亲测。&lt;/p&gt;','','','','about','','0','10','1','0','0','0','','','page.html','10','关于我们','','About us');
INSERT INTO `qing_category` VALUES('2','1','2','0','1','6,7,8,9,','产品中心','','','','','','product','','12','9','1','0','0','0','list_product.html','show_product.html','','6','产品中心','Product Center','Product Center');
INSERT INTO `qing_category` VALUES('3','1','7','0','0','','餐厅展示','','','','','','case','','9','7','1','0','0','0','list_case.html','show_case.html','','6','','','Restaurant display');
INSERT INTO `qing_category` VALUES('4','1','1','0','1','10,11,','新闻资讯','','','','','','news','','11','8','1','0','0','0','list_news.html','show_news.html','','10','','','NEWS');
INSERT INTO `qing_category` VALUES('5','2','0','0','0','','联系我们','','&lt;p&gt;联系方式&lt;/p&gt;&lt;p&gt;公司地址：上海市XX区XXXX号&lt;/p&gt;&lt;p&gt;联系电话：400-000-0000&lt;/p&gt;&lt;p&gt;工作时间：8:00-18:00 周末双休&lt;/p&gt;&lt;p&gt;邮箱地址：email@email.com&lt;/p&gt;','','','','contact','','0','5','1','0','0','0','','','contact.html','10','','','CONTACT US');
INSERT INTO `qing_category` VALUES('6','1','2','2','0','','产品系列一','','','','','','chanpinxilieyi','','4','0','1','0','0','0','list_product.html','show_product.html','','6','','','');
INSERT INTO `qing_category` VALUES('7','1','2','2','0','','产品系列二','','','','','','chanpinxilieer','','4','0','1','0','0','0','list_product.html','show_product.html','','6','','','');
INSERT INTO `qing_category` VALUES('8','1','2','2','0','','产品系列三','','','','','','chanpinxiliesan','','2','0','1','0','0','0','list_product.html','show_product.html','','10','','','');
INSERT INTO `qing_category` VALUES('9','1','2','2','0','','产品系列四','','','','','','chanpinxiliesi','','2','0','1','0','0','0','list_product.html','show_product.html','','10','','','');
INSERT INTO `qing_category` VALUES('10','1','1','4','0','','公司新闻','','','','','','gongsixinwen','','6','0','1','0','0','0','list_news.html','show_news.html','','10','','','');
INSERT INTO `qing_category` VALUES('11','1','1','4','0','','行业动态','','','','','','xingyedongtai','','5','0','1','0','0','0','list_news.html','show_news.html','','10','','','');
INSERT INTO `qing_category` VALUES('12','2','0','1','0','','人才招聘','','','','','','rencaizhaopin','','0','0','1','0','0','0','','','page.html','10','','','');
INSERT INTO `qing_category` VALUES('13','2','0','1','0','','企业文化','','&lt;p&gt;企业文化，或称组织文化（Corporate Culture或Organizational Culture），是一个组织由其价值观、信念、仪式、符号、处事方式等组成的其特有的文化形象，简单而言，就是企业在日常运行中所表现出的各方各面。 职工文化，也称企业的价值文化，是与企业文化相对应的文化形态，职工文化以职工为本，是一种素质文化，企业文化以企业为本，是一种管理文化。&lt;/p&gt;','','','','qiyewenhua','','0','0','1','0','0','0','','','page.html','10','','','Our mission');
INSERT INTO `qing_category` VALUES('14','2','0','1','0','','公司荣誉','','','','','','gongsirongyu','','0','0','1','0','0','0','','','page.html','10','','','');
INSERT INTO `qing_category` VALUES('15','2','0','0','0','','在线留言','','','','','','message','','0','6','1','0','0','0','','','message.html','10','','','ONLINE MESSAGE');
INSERT INTO `qing_category` VALUES('16','2','0','0','0','','网站地图','','','','','','sitemap','','0','0','0','0','0','0','','','sitemap.html','10','','','WEBSITE MAP');

DROP TABLE IF EXISTS `qing_content`;
CREATE TABLE `qing_content` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `catid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `modelid` smallint(5) NOT NULL,
  `title` varchar(80) NOT NULL DEFAULT '',
  `thumb` varchar(255) NOT NULL DEFAULT '',
  `keywords` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `hits` smallint(5) unsigned NOT NULL DEFAULT '0',
  `username` char(20) NOT NULL,
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`,`listorder`,`time`),
  KEY `time` (`catid`,`time`),
  KEY `status` (`catid`,`status`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=utf8;

INSERT INTO `qing_content` VALUES('1','6','2','产品展示','/data/upload/image/20191121/product.png','','这里是产品的描述，产品描述产品描述产品描述产品描述产品描述产品描述产品描述','0','1','0','admin','1574349802');
INSERT INTO `qing_content` VALUES('2','6','2','产品展示','/data/upload/image/20191121/product.png','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','0','admin','1574350021');
INSERT INTO `qing_content` VALUES('3','6','2','产品展示','/data/upload/image/20191121/product.png','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','0','admin','1574350026');
INSERT INTO `qing_content` VALUES('4','7','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','2','admin','1574350033');
INSERT INTO `qing_content` VALUES('5','7','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','2','admin','1574350039');
INSERT INTO `qing_content` VALUES('6','7','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','8','admin','1574350044');
INSERT INTO `qing_content` VALUES('7','8','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','1','admin','1574350053');
INSERT INTO `qing_content` VALUES('8','9','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','0','admin','1574350067');
INSERT INTO `qing_content` VALUES('9','9','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','2','admin','1574350072');
INSERT INTO `qing_content` VALUES('10','8','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','2','admin','1574350078');
INSERT INTO `qing_content` VALUES('11','6','2','产品展示','/data/upload/image/20191209/1575879185665142.jpg','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','5','admin','1574350313');
INSERT INTO `qing_content` VALUES('12','7','2','产品展示','/data/upload/image/20191121/product.png','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','19','admin','1574350345');
INSERT INTO `qing_content` VALUES('13','3','7','案例展示','/data/upload/image/20191121/case.png','','案例展示：此处不做特别说明','0','1','0','admin','1574350802');
INSERT INTO `qing_content` VALUES('14','3','7','案例展示','/data/upload/image/20191121/case.png','','案例展示：此处不做特别说明','0','1','0','admin','1574350845');
INSERT INTO `qing_content` VALUES('15','3','7','案例展示','/data/upload/image/20191121/case.png','','案例展示：此处不做特别说明','0','3','0','admin','1574350868');
INSERT INTO `qing_content` VALUES('16','3','7','案例展示','/data/upload/image/20191121/case.png','','案例展示：此处不做特别说明','0','1','0','admin','1574350875');
INSERT INTO `qing_content` VALUES('17','3','7','案例展示','/data/upload/image/20191121/case.png','','案例展示：此处不做特别说明','0','1','0','admin','1574350891');
INSERT INTO `qing_content` VALUES('18','3','7','案例展示','/data/upload/image/20191209/1575879024869241.jpg','','案例展示：此处不做特别说明','0','3','7','admin','1574350898');
INSERT INTO `qing_content` VALUES('19','3','7','案例展示','/data/upload/image/20191209/1575879009100754.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350906');
INSERT INTO `qing_content` VALUES('20','3','7','案例展示','/data/upload/image/20191121/case.png','','案例展示：此处不做特别说明','0','3','4','admin','1574350919');
INSERT INTO `qing_content` VALUES('21','3','7','案例展示','/data/upload/image/20191209/1575878994220236.jpg','','案例展示：此处不做特别说明','0','1','6','admin','1574350926');
INSERT INTO `qing_content` VALUES('22','10','1','公司新闻一','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351204');
INSERT INTO `qing_content` VALUES('23','10','1','公司新闻二','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','2','admin','1574351254');
INSERT INTO `qing_content` VALUES('24','10','1','公司新闻三','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351266');
INSERT INTO `qing_content` VALUES('25','10','1','公司新闻四','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351278');
INSERT INTO `qing_content` VALUES('26','10','1','公司新闻五','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351290');
INSERT INTO `qing_content` VALUES('27','10','1','公司新闻六','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','2','admin','1574351302');
INSERT INTO `qing_content` VALUES('28','11','1','行业动态一','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351315');
INSERT INTO `qing_content` VALUES('29','11','1','行业动态二','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351325');
INSERT INTO `qing_content` VALUES('30','11','1','行业动态三','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351336');
INSERT INTO `qing_content` VALUES('31','11','1','行业动态四','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351345');
INSERT INTO `qing_content` VALUES('32','11','1','行业动态五','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','6','admin','1574351359');

DROP TABLE IF EXISTS `qing_content_case`;
CREATE TABLE `qing_content_case` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_case` VALUES('13','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('14','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('15','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('16','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('17','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('18','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('19','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('20','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('21','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_content_news`;
CREATE TABLE `qing_content_news` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_news` VALUES('22','10','&lt;p&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('23','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('24','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('25','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('26','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('27','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('28','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('29','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('30','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('31','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('32','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_content_product`;
CREATE TABLE `qing_content_product` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  `zutu` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_product` VALUES('1','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','');
INSERT INTO `qing_content_product` VALUES('2','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','');
INSERT INTO `qing_content_product` VALUES('3','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','');
INSERT INTO `qing_content_product` VALUES('4','7','','');
INSERT INTO `qing_content_product` VALUES('5','7','','');
INSERT INTO `qing_content_product` VALUES('6','7','','');
INSERT INTO `qing_content_product` VALUES('7','8','','');
INSERT INTO `qing_content_product` VALUES('8','9','','');
INSERT INTO `qing_content_product` VALUES('9','9','','');
INSERT INTO `qing_content_product` VALUES('10','8','','');
INSERT INTO `qing_content_product` VALUES('11','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','');
INSERT INTO `qing_content_product` VALUES('12','7','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','a:2:{s:7:\"fileurl\";a:2:{i:0;s:48:\"/data/upload/image/20191209/1575870299125058.jpg\";i:1;s:48:\"/data/upload/image/20191209/1575870308102114.jpg\";}s:8:\"filename\";a:2:{i:0;s:18:\"1-1Z10ZU247[1].jpg\";i:1;s:18:\"1-1Z10ZU250[1].jpg\";}}');

DROP TABLE IF EXISTS `qing_diy_banner`;
CREATE TABLE `qing_diy_banner` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `image` varchar(255) NOT NULL,
  `link` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_banner` VALUES('1','banner1','/data/upload/image/20191209/1575879308620001.jpg','');
INSERT INTO `qing_diy_banner` VALUES('2','banner2','/data/upload/image/20191209/1575879342350665.jpg','');

DROP TABLE IF EXISTS `qing_diy_link`;
CREATE TABLE `qing_diy_link` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `link` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_link` VALUES('1','百度一下','https://www.baidu.com/');
INSERT INTO `qing_diy_link` VALUES('2','菜鸟教程','https://www.runoob.com/');
INSERT INTO `qing_diy_link` VALUES('3','淘宝','https://www.taobao.com');

DROP TABLE IF EXISTS `qing_diy_mbanner`;
CREATE TABLE `qing_diy_mbanner` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `image` varchar(255) NOT NULL,
  `link` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_mbanner` VALUES('1','','/data/upload/image/20191209/1575884693440215.jpg','');
INSERT INTO `qing_diy_mbanner` VALUES('2','','/data/upload/image/20191209/1575884744110600.jpg','');

DROP TABLE IF EXISTS `qing_form_comment`;
CREATE TABLE `qing_form_comment` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `pinglunneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_form_gestbook`;
CREATE TABLE `qing_form_gestbook` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `tel` varchar(255) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO `qing_form_gestbook` VALUES('1','0','0','','0','1','1575874031','127.0.0.1','张三','13900000000','我不想说话');
INSERT INTO `qing_form_gestbook` VALUES('2','0','0','','0','1','1575884405','127.0.0.1','张三','13900000000','1212');

DROP TABLE IF EXISTS `qing_keylink`;
CREATE TABLE `qing_keylink` (
  `id` int(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `link` varchar(100) NOT NULL,
  `weight` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member`;
CREATE TABLE `qing_member` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` char(20) NOT NULL DEFAULT '',
  `password` char(32) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL,
  `avatar` varchar(100) NOT NULL DEFAULT '',
  `modelid` smallint(5) NOT NULL,
  `regdate` int(10) unsigned NOT NULL DEFAULT '0',
  `regip` varchar(50) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_connect`;
CREATE TABLE `qing_member_connect` (
  `uid` mediumint(9) NOT NULL,
  `openid` varchar(32) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_geren`;
CREATE TABLE `qing_member_geren` (
  `id` mediumint(8) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_model`;
CREATE TABLE `qing_model` (
  `modelid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(3) NOT NULL,
  `modelname` char(30) NOT NULL,
  `tablename` char(20) NOT NULL,
  `listtpl` varchar(30) NOT NULL,
  `showtpl` varchar(30) NOT NULL,
  `joinid` smallint(5) DEFAULT NULL,
  `setting` text,
  PRIMARY KEY (`modelid`),
  KEY `typeid` (`typeid`),
  KEY `joinid` (`joinid`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model` VALUES('1','1','文章模型','content_news','list_news.html','show_news.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('2','1','产品模型','content_product','list_product.html','show_product.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('3','3','在线留言','form_gestbook','list_gestbook.html','form.html','0','a:1:{s:4:\"form\";a:9:{s:4:\"post\";s:1:\"0\";s:3:\"num\";s:1:\"0\";s:4:\"time\";s:0:\"\";s:5:\"check\";s:1:\"0\";s:4:\"code\";s:1:\"0\";s:6:\"member\";s:1:\"0\";s:5:\"email\";s:1:\"0\";s:11:\"smtpemailto\";s:0:\"\";s:11:\"mailsubject\";s:0:\"\";}}');
INSERT INTO `qing_model` VALUES('8','4','友情链接','diy_link','list_link.html','show_link.html','','');
INSERT INTO `qing_model` VALUES('5','2','个人','member_geren','list_geren.html','show_geren.html','0','');
INSERT INTO `qing_model` VALUES('6','4','首页banner','diy_banner','list_banner.html','show_banner.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"image\";i:2;s:4:\"link\";}}}');
INSERT INTO `qing_model` VALUES('7','1','案例模型','content_case','list_case.html','show_case.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('9','4','手机端-首页banner','diy_mbanner','list_mbanner.html','show_mbanner.html','','');

DROP TABLE IF EXISTS `qing_model_field`;
CREATE TABLE `qing_model_field` (
  `fieldid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `field` varchar(20) NOT NULL,
  `name` varchar(30) NOT NULL,
  `isshow` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `tips` text NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `errortips` varchar(255) NOT NULL,
  `formtype` varchar(20) NOT NULL,
  `setting` mediumtext NOT NULL,
  `listorder` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `disabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fieldid`),
  KEY `modelid` (`modelid`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model_field` VALUES('1','1','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('2','2','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('16','3','content','留言内容','1','','1','','textarea','a:3:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:2:\"90\";s:12:\"defaultvalue\";s:0:\"\";}','1','0');
INSERT INTO `qing_model_field` VALUES('14','3','name','姓名','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','3','0');
INSERT INTO `qing_model_field` VALUES('15','3','tel','电话','1','','/^(1)[0-9]{10}$/','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','2','0');
INSERT INTO `qing_model_field` VALUES('6','6','name','名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('7','6','image','图片','1','','','','file','a:3:{s:4:\"type\";s:0:\"\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','0','0');
INSERT INTO `qing_model_field` VALUES('8','6','link','链接','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('9','7','content','内容 ','1','','','','editor','','0','0');
INSERT INTO `qing_model_field` VALUES('19','9','title','标题','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('20','9','image','图片','1','','','','file','a:3:{s:4:\"type\";s:0:\"\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','0','0');
INSERT INTO `qing_model_field` VALUES('12','2','zutu','组图','1','','','','files','a:3:{s:4:\"type\";s:0:\"\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','1','0');
INSERT INTO `qing_model_field` VALUES('13','0','en','英文名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('17','8','title','标题','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('18','8','link','链接','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('21','9','link','链接','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');

DROP TABLE IF EXISTS `qing_weixinmenu`;
CREATE TABLE `qing_weixinmenu` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `name` varchar(30) NOT NULL,
  `url` varchar(255) NOT NULL DEFAULT '',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`,`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


